{
  "This server uses %s": "Este servidor usa %s",
  "wishlist.advancements.root.title": "Quirky's Wishlist",
  "wishlist.advancements.root.description": "Lo queria; lo he hecho",
  "wishlist.advancements.wake_up.title": "Despiértate",
  "wishlist.advancements.wake_up.description": "???"
}
